@charset "utf-8";

/* 挨拶状ドットコムの料金システム */
#box_price_system ul{
    display: flex;
    width:710px;
    justify-content: space-between;
    margin: 0 auto 40px;
    position: relative;
}
#box_price_system li{
    width:155px;
    height:175px;
}
#box_price_system li a{
    display: block;
    box-sizing: border-box;
    width:155px;
    height:175px;
    font-size:16px;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    padding-top:95px;
}
#box_price_system li a p:nth-child(2){
    font-size:14px;
    font-weight: bold;
    color:#F30;
    line-height:120%;
    margin-top:10px;
}
#box_price_system li a:hover{
    color:#000;
}
#box_price_system li.btn_print a{
    background:#FFE6EB url(../../price/images/btn_print.png) no-repeat center 15px;
}
#box_price_system li.btn_card a{
    background:#FFF5EB url(../../price/images/btn_card.png) no-repeat center 15px;
}
#box_price_system li.btn_option a{
    background:#E6F4F5 url(../../price/images/btn_option.png) no-repeat center 15px;
}
#box_price_system li.btn_delivery a{
    background:#F4F6EC url(../../price/images/btn_delivery.png) no-repeat center 15px;
}
#box_price_system li.btn_print a,
#box_price_system li.btn_card a,
#box_price_system li.btn_option a,
#box_price_system li.btn_delivery a{
    pointer-events:none;
}
#box_price_system li::after {
    content: url(../../price/images/ico_plus.png);
    display: inline-block;
    width: 40px;
    height: 40px;
    position: relative;
    top: -107px;
    right: -150px;
    z-index: 4;
}
#box_price_system li:last-child::after {
	content: none;
}

/*　ミツモリマスター　ボタン　*/
#btn_mitsumori_area {
    text-align: center;
    margin:45px 0 40px;
}
#btn_mitsumori_area p{
    font-weight: bold;
    margin-bottom:15px;
}

/* 追加注文料金表 */
#main table {
    width:600px;;
	margin:0 0 10px;
	border:1px #CCC solid;
	border-collapse: collapse;
	border-spacing:0;
}
#main table th {
	padding:5px;
	border:1px #CCC solid;
	background:#FFF7D2;
	text-align:center;
}
#main table .headline th {
	font-weight:bold;
	background:#FFF7D2;
    padding:8px 0;
}
#main table td {
	padding:5px 0;
	border:1px #CCC solid;
	text-align: center;
    font-size:18px;
    font-weight: bold;
}


/* 共通　－－－－－－－－－－ */
#main h3 {
	height:40px;
	margin-bottom:20px;
	padding-left:10px;
	position:relative;
	line-height:40px;
	font-size:113%;
	font-weight:bold;
	background:#EEE;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	behavior: url(/PIE.htc);
}